.version.about /* version checker */
{
	color: #000011;
	background-color: #62C095;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 926px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -2px;
	width: 0.01px;/* should not cover content below */
}

#pslideshowu789
{
	width: 0.01px;
	padding-bottom: 823px;
	margin-left: -100px;
}

#slideshowu789
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 255px;
}

#u791
{
	position: absolute;
	background-color: transparent;
}

#u791popup
{
	z-index: 3;
}

#u798
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u410
{
	z-index: 28;
	height: 100px;
	position: fixed;
	top: 0px;
}

#u410-bw
{
	z-index: 28;
}

#u277
{
	z-index: 30;
	height: 100px;
	position: fixed;
	top: 0px;
}

#u277-bw
{
	z-index: 30;
}

#u534
{
	z-index: 47;
	width: 104px;
	position: fixed;
	top: 6px;
	left: 65px;
}

#u767
{
	z-index: 61;
	width: 32px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 298px;
}

#u772
{
	z-index: 63;
	width: 32px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: 341px;
}

#u779-4
{
	z-index: 65;
	width: 91px;
	min-height: 20px;
	position: fixed;
	top: 31px;
	left: 50%;
	margin-left: 199px;
}

#u779-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 91px;
	margin: 0px 0px 0px 199px;
}

#u2123-4
{
	z-index: 69;
	width: 125px;
	min-height: 20px;
	position: fixed;
	top: 31px;
	left: 50%;
	margin-left: 64px;
}

#u2123-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 125px;
	margin: 0px 0px 0px 64px;
}

#u2872-5
{
	z-index: 73;
	width: 91px;
	min-height: 20px;
	position: fixed;
	top: 31px;
	left: 50%;
	margin-left: 375px;
}

#u2872-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 91px;
	margin: 0px 0px 0px 375px;
}

#ppu279
{
	width: 0.01px;
	padding-bottom: 35px;
	margin-left: 467px;
	margin-top: -865px;
}

#u279
{
	z-index: 32;
	width: 124px;
	position: fixed;
	top: 63px;
	left: 50%;
	margin-left: -13px;
}

#u311
{
	z-index: 36;
	width: 124px;
	position: fixed;
	top: 63px;
	left: 50%;
	margin-left: 101px;
}

#u273
{
	z-index: 40;
	width: 124px;
	position: fixed;
	top: 63px;
	left: 50%;
	margin-left: 230px;
}

#u278
{
	z-index: 44;
	width: 124px;
	position: fixed;
	top: 63px;
	left: 50%;
	margin-left: 361px;
}

#u279_states,#u311_states,#u273_states,#u278_states
{
	width: 124px;
	height: 35px;
}

#u919
{
	z-index: 6;
	width: 428px;
	height: 763px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: -1px;
}

#u1786-4
{
	z-index: 22;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: 20px;
}

#u921-15
{
	z-index: 7;
	width: 387px;
	min-height: 286px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 136px;
	left: 50%;
	margin-left: 20px;
}

#u921-2
{
	padding-bottom: 7px;
}

#u921-4,#u921-7,#u921-10
{
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u1960
{
	z-index: 26;
	width: 285px;
	background-color: transparent;
	margin-left: 551px;
	top: -500px;
	margin-bottom: -426px;
	position: relative;
}

#u312
{
	z-index: 29;
	min-height: 48px;
	padding-bottom: 14px;
}

#u312_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 961px;
	left: -99px;
	margin-bottom: -63px;
}

#u749
{
	z-index: 59;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 119px;
}

#u747-10
{
	z-index: 49;
	width: 643px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 396px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u312-bw
{
	z-index: 29;
	min-height: 48px;
	margin-top: -63px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 962px;
}

